{
  "arch": "x86_64",
  "build": "r40h6d2157b_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-backports >=0.1.5",
    "r-base >=4.0,<4.1.0a0",
    "r-checkmate",
    "r-data.table",
    "r-r6"
  ],
  "license": "LGPL-3.0-only",
  "license_family": "LGPL",
  "name": "r-mlr3misc",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1624982477744,
  "version": "0.9.2"
}